<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sc', version '4.1'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'Totu is pàginas currespondent a cantu subra';
$string['appearsinsubcontexts'] = 'Aparesset in suta-cuntestos';
$string['assignrolesinblock'] = 'Assigna rolos in {$a} blocu';
$string['blocksdrawertoggle'] = 'Cua/visualiza su calàsciu de is blocos';
$string['blocksettings'] = 'Impostatziones de su blocu';
$string['bracketfirst'] = '{$a} (primu)';
$string['bracketlast'] = '{$a} (ùrtimu)';
$string['configureblock'] = 'Cunfigura {$a} blocu';
$string['contexts'] = 'Cuntestos de pàgina';
$string['contexts_help'] = 'Is cuntestos sunt genias prus ispetzìficas de pàginas in ue is blocos podent èssere ammustrados a intro de sa positzione originale. As a tènnere optziones diferentes segundu sa positzione originale e cussa atuale. Pro esèmpiu, podes limitare unu blocu pro aparèssere isceti in pàginas de forum in unu cursu, agiunghende su blocu  (faghende·ddu aparèssere in totu is suta-pàginas), luegu andende in su forum e torrende a modificare is impostatziones de su blocu pro limitare sa visualizatzione isceti a is pàginas de su forum.';
$string['createdat'] = 'Positzione originale de su blocu';
$string['createdat_help'] = 'Sa positzione originale de su blocu in ue su blocu est istadu creadu. Is impostatziones de su blocu ddu diant pòdere fàghere aparèssere in àteras positziones (cuntestos) a intro de cussa originale. Pro esèmpiu, unu blocu creadu in una pàgina de cursu diat pòdere èssere visualizadu in atividades a intro de cussu cursu. Unu blocu creadu in sa pàgina printzipale podet èssere visualizadu in totu su situ.';
$string['defaultregion'] = 'Regione predefinida';
$string['defaultregion_help'] = 'Is temas podent definire unu o prus nòmines de regiones in ue is blocos sunt visualizados. Custa cunfiguratzione definit in cales de custos boles chi su blocu aparessat pro impostatzione predefinida. Sa regione podet èssere iscartada in pàginas ispetzìficas si netzessàriu.';
$string['defaultweight'] = 'Pesu predefinidu';
$string['defaultweight_help'] = 'Su pesu predefinidu ti permitit de seberare in lìnia generale in ue ammustrare su blocu in sa regione seberada, siat in susu o in bàsciu. Sa positzione finale est carculada dae totu is blocos de cussa regione (pro esèmpiu, isceti unu blocu podet èssere in susu). Custu valore podet èssere iscartadu in pàginas ispetzìficas si netzessàriu.';
$string['deleteblock'] = 'Cantzella {$a} blocu';
$string['deleteblockcheck'] = 'A beru boles cantzellare custu blocu {$a}?';
$string['deleteblockinprogress'] = 'Est in cursu s\'eliminatzione de su blocu {$a} dae custa pàgina.';
$string['deleteblockwarning'] = '<p>Ses acanta de cantzellare unu blocu chi aparesset in àterue. <p/><p>Positzione originale de su blocu: ($a-positzione)<br />Ammustra in genias de pàgina: {$a->pagetype}</p><p>A beru boles sighire?</p>';
$string['deletecheck'] = 'Cantzellare su blocu {$a}?';
$string['deletecheck_modal'] = 'Cantzellare su blocu?';
$string['hideblock'] = 'Cua su blocu {$a}';
$string['hidepanel'] = 'Cua pannellu';
$string['moveblock'] = 'Tràmuda su blocu {$a}';
$string['moveblockafter'] = 'Tràmuda su blocu a pustis de su blocu {$a}';
$string['moveblockbefore'] = 'Tràmuda su blocu antis de su blocu {$a}';
$string['moveblockinregion'] = 'Tràmuda su blocu a sa regione {$a}';
$string['movingthisblockcancel'] = 'Tràmuda de custu blocu ({$a})';
$string['myblocks'] = 'Is blocos mios';
$string['onthispage'] = 'In custa pàgina';
$string['pagetypes'] = 'Genias de pàgina';
$string['pagetypewarning'] = 'Impossìbile seletzionare sa genia de pàgina ispetzificada in antis. Sèbera sa genia prus adata a suta.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Registratziones de cando s\'utente at agganciadu unu blocu';
$string['privacy:metadata:userpref:hiddenblock'] = 'Registratziones de cando s\'utente at cuadu/cumprìmidu unu blocu';
$string['privacy:request:blockisdocked'] = 'Indicat cando unu blocu est istadu agantzadu';
$string['privacy:request:blockishidden'] = 'Indicat cando unu blocu est istadu cuadu/cumprìmidu';
$string['region'] = 'Regione';
$string['restrictpagetypes'] = 'Visualiza in genias de pàgina';
$string['showblock'] = 'Visualiza su blocu {$a}';
$string['showoncontextandsubs'] = 'Visualiza in \'{$a}\' e in totu is pàginas a intro de in cue';
$string['showoncontextonly'] = 'Visualiza isceti in \'{$a}\'';
$string['showonentiresite'] = 'Visualiza in totu su situ';
$string['showonfrontpageandsubs'] = 'Visualiza in sa pàgina printzipale de su situ e in totu is pàginas agiuntas.';
$string['showonfrontpageonly'] = 'Visualiza isceti in sa pàgina printzipale de su situ.';
$string['subpages'] = 'Seletziona pàginas';
$string['thisspecificpage'] = 'Custa pàgina ispetzìfica';
$string['visible'] = 'Visìbile';
$string['weight'] = 'Pesu';
$string['wherethisblockappears'] = 'In ue aparesset custu blocu';
